Cómo instalar ruby-jekyll-test-plugin-malicious en Debian 9 (Stretch)